 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-color: #0C5A97;
}
.navbar {
	background-color: #02487d;
}
.journal-bg {
	background-color: #0C5A97;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #0C5A97;
}
.journal-header .journal-logo {
	width: 354px;
}
.journal-header .society-logo {
	width: 130px;
}